Bug 149788 - Main window is too wide in Russian locale
Main window is too wide in Russian locale
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-26 16:04 EST by Andrew Martynov
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:07:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Martynov 2005-02-26 16:04:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
Main window in GUI mode is too wide in Russian locale.
It caused by mistake in ru.po file (one localized string is too long).

This mistake was corrected in 2004 year.
Current CVS module contains correct .po file.

In addition Welcome message will be translated.

Version-Release number of selected component (if applicable):
up2date-4.3.47-5

How reproducible:
Always

Steps to Reproduce:
1. install FC3
2. set locale ru_RU
3. run up2date
  

Actual Results:  GUI window is too wide.
Welcome message is not translated

Expected Results:  GUI window has normal width ( less than 800px )
Welcome message is translated

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:02:03 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:07:57 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.